name: "Nom de l'opération"
direction: "Sens"
counterparty: "Contrepartie"
price: "Prix CAE"
beneficiary: "Bénéficiaire"
installer: "Installateur"
offerType: "Type d'offre"
completionDate: "Date d'achèvement des travaux"
quotationOrigin: "Origine cotation"
positionValue: "Valeur de la position"
installationAmount: "Montant total de l'installation"
potential: "Projet"
description: "Description"
applicant: "Demandeur"
estimatedVolume: "Volume estimé MWh/an"
deadline: "Date limite de convention"
signingDate: "Date de signature de convention"
mondateHolder: "Mandataire"
card: "Fiche"
cardTitle: "Titre de la fiche"
altitude: "Altitude"
departement: "Département"
calculateViaBonus: "Calculer prix via prime"
autonomousCommunity: "Communauté autonome"
climaticZone: "Zone climatique"
climaticZoneDbHeCte: "Zone climatique DB-HE CTE"
energySaving: "Économie d'énergie (MWh/an)"
isCalculatePricePremium: "Calculer prix via prime"
operationOrigin: "Origine opération"
startDate: "Date de début des travaux"
projectStatus: "Statut"
Interne: "Interne"
Interview - Visite: "Entretien - Visite"
Optimisation: "Optimisation"
Sizing: "Dimensionnement"
Simulation: "Simulation"
project: "Projet"
volume: "Volume MWh/an"
status: "Statut"
calculatorParam: "Paramètre du calculateur"
isConverted: "Convertie"
assignTo: "Assigné à"
